@charset "utf-8";
.top_img{
	background-image: url("../images/Slide (2).png");
	width: 100%;
	height: 400px;
	background-size: cover;
	background-position: top;
}
.box-title{
	 font-family: "font_B";
}







/*----　box　----*/
.box19 {
    position: relative;
    padding:0.25em 1em;
	width: 450px;
}
.box19:before,.box19:after{ 
    content:'';
    width: 20px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.box19:before{
    border-left: solid 1px #5767bf;
    border-top: solid 1px #5767bf;
    top:0;
    left: 0;
}
.box19:after{
    border-right: solid 1px #5767bf;
    border-bottom: solid 1px #5767bf;
    bottom:0;
    right: 0;
}
.box19 p {
    margin: 0; 
    padding: 0;
}